Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "32243f5b-79b1-446e-85b5-99a96edf1fd0",
"user_id": "bc41a001-3080-4943-aefc-9174b7fcc4bb",
"user_planning_slot_type_id": "c0cca1c6-4561-4ff8-99a9-7fe7699d4fa0",
"date_from": "2026-09-22T04:47:04.3077236+00:00",
"date_to": "2026-09-22T04:47:04.3077236+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-09-22T04:47:04.3077236+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.